Subject: RE: So, where to repeat?

From: RJ Atkinson <[email-masked]>
Date: Thu, 9 Aug 2012 15:48:30 -0400

I haven't been at any IETF recently, but from my previous
experience, I agree with several commenters about these
cities:

* MINNEAPOLIS consistently works well for IETF meetings.

* VANCOUVER consistently works well for IETF meetings.

* DUBLIN has good air transport links, and would have 
  rated MUCH higher in many folks' views if only the 
  meeting either had been downtown (or in another part 
  of town with a range of hotel and restaurant options 
  to choose from). 

  I very much hope the IAOC will look into Dublin again, 
  but a meeting downtown or otherwise with a range of
  hotel and restaurant options.

* WASHINGTON DC worked well for several meetings in the
  1990s and would be worth re-examining.  It has very
  good air transport links, and the Metro Rail (subway)
  is being extended out west to Dulles International
  Airport.  [MetroRail to Reston/Wiehle Ave opens in 2013; 
  extending the last few miles from there to Dulles Airport
  is expected circa 2016.]

I also agree with several commenters about these 
more general meeting aspects:

* When I attend an IETF, I'm working, not playing tourist.  
  So I'm quite happy to meet someplace cold in winter or 
  someplace wet during rainy season -- provided one can 
  get around in a reasonable way.

* Tourist-oriented venues often ring alarm bells in the
  management approval processes for many organisations.
  As examples, meetings in Hawaii or Las Vegas (any time)
  likely will raise more management-approval questions 
  than meeting in Minneapolis during the local winter.

* Locations convenient (using public transport) to a major
  airline hub are preferable, given our global scope.

Separately, despite the best efforts of the IAOC (and 
their predecessors), it has been disappointing that most 
A/P region locations have been relatively expensive.

Yours,

Ran